

.revi_rating_container{display:inline-block; margin:5px 0px; width: 100%;}
.revi_stars_container{display:inline-block; vertical-align: middle; margin:0;}
.revi_num_reviews{display:block; font-size: 0.9em;}
.star_active1{background: url(../images/revi/star-revi-0.png) no-repeat !important;}
.star_active2{background: url(../images/revi/star-revi-1.png) no-repeat !important;}
.star_active3{background: url(../images/revi/star-revi-2.png) no-repeat !important;}
.star_active4{background: url(../images/revi/star-revi-3.png) no-repeat !important;}
.star_active5{background: url(../images/revi/star-revi-4.png) no-repeat !important;}
.star{ width:36px; height: 36px; background: url(../images/revi/star-revi-0.png) no-repeat; display: inline-block;}


.revi_stars_product_list_container {display:block; vertical-align: middle; margin:10px 0px 5px 0px;}
.midstar_active1{background: url(../images/revi/midstar-revi-0.png) no-repeat !important;}
.midstar_active2{background: url(../images/revi/midstar-revi-1.png) no-repeat !important;}
.midstar_active3{background: url(../images/revi/midstar-revi-2.png) no-repeat !important;}
.midstar_active4{background: url(../images/revi/midstar-revi-3.png) no-repeat !important;}
.midstar_active5{background: url(../images/revi/midstar-revi-4.png) no-repeat !important;}
.midstar{ width:24px; height: 24px; background: url(../images/revi/midstar-revi-0.png) no-repeat; display: inline-block;}


a.revi-link {color: #0297f1;}

.revi_prod_avg_rating {font-size:1.2em; margin-right: 10px; margin-left: 10px}
.revi_rich_text {display: inline-block; margin-top:10px; font-size: 0.9em;}
.revi-reviews-trigger {display: inline-block;}

.revi_top_container {max-width:250px; position:relative; display:inline-block; float:right; clear: both;}

.revi_product_list_blank {display:block; width:100%; height: 60px;}